/* ===== hero-area slider Css ===== */
.hero-area .hero-content {
  border-radius: 0;
  position: relative;
  z-index: 1;
  text-align: left;
  margin-top:50px;
}

.hero-area .hero-content h1 {
  font-size: 1.65rem;
  font-weight: 800;
  line-height: 40px;
  color: #4a5568;  
  text-transform: capitalize;
}

.hero-area .hero-content h1 span {
  display: block;
}

.hero-area .hero-content p {
  margin-top: 20px;
  font-size: 18px;
  line-height: 25px;
  color: #4a5568;
}

.hero-area .carousel-inner .hero-content .button {
  margin-top: 40px;
}

.hero-area .carousel-inner .hero-content .button .btn {
  background-color: #fff;
  color: #628ec9;
  margin-right: 12px;
}

.hero-area .carousel-inner .hero-content .button .btn:hover {
  background-color: #628ec9;
  color: #fff;
}

.hero-area .carousel-inner .hero-content .button .btn.btn-alt {
  background-color: #ffffff6b;
  color: #fff;
}

.hero-area .carousel-inner .hero-content .button .btn.btn-alt:hover {
  background-color: #fff;
  color: #628ec9;
}

@media (max-width: 767px) {
  .hero-area .carousel-inner .hero-content .button .video-button {
    margin-top: 20px;
  }
}

.hero-area .carousel-inner .hero-content .button .video-button .text {
  display: block;
  margin-left: 15px;
  color: #4a5568;
  font-weight: 500;
}

.hero-area .carousel-inner .hero-content .button .video-button:hover .video {
  color: #fff;
  background-color: #628ec9;
}

.hero-area .carousel-inner .hero-content .button .video-button .video {
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  color: #628ec9;
  background-color: #fff;
  border-radius: 50%;
  margin-left: 10px;
  font-size: 16px;
  padding-left: 3px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  position: relative;
}

.hero-area .carousel-inner .hero-content .button .video-button .video:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  
  border: 1px solid #fff;
  border-radius: 50%;
  -webkit-animation: pulse-border-2 2s linear infinite;
  animation: pulse-border-2 2s linear infinite;
}

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}

@-webkit-keyframes pulse-border-2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

@keyframes pulse-border-2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area .hero-content h1 {
    font-size: 1rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-area .hero-content {
    text-align: center;
  }
  .hero-area .hero-content h1 {
    font-size: 1rem;
    font-weight: 700;
    line-height: 38px;
  }
  .hero-area .hero-content p {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .hero-area .hero-content {
    padding: 0 10px;
    text-align: center;
  }
  .hero-area .hero-content h1 {
    font-size: .85rem;
	font-weight:700;
    line-height: 32px;
  }
  .hero-area .hero-content p {
    margin-top: 15px;
    font-size: 14px;
    line-height: 22px;
  }
  .hero-area .hero-content .button .btn {
    width: 60%;
    margin: 0;
    margin-bottom: 7px;
  }
  .hero-area .hero-content .button .btn:last-child {
    margin: 0;
  }
}








/* ===== Buttons Css ===== */
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn {
  background: var(--primary);
  color: var(--white);
  box-shadow: var(--shadow-2);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .active.primary-btn, ..hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn:hover, ..hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn:focus {
  background: var(--primary-dark);
  color: var(--white);
  box-shadow: var(--shadow-4);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .deactive.primary-btn {
  background: var(--gray-4);
  color: var(--dark-3);
  pointer-events: none;
}

.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn-outline {
  border-color: var(--primary);
  color: var(--primary);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .active.primary-btn-outline, .hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn-outline:hover, ..hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn-outline:focus {
  background: var(--primary-dark);
  color: var(--white);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .deactive.primary-btn-outline {
  color: var(--dark-3);
  border-color: var(--gray-4);
  pointer-events: none;
}

/*===== SLIDER ONE =====*/
.hero-area .bg .carousel .carousel-inner {
  background-color: var(--primary);
}
.hero-area .bg .carousel .carousel-inner .carousel-item {
  height: auto;
  padding: 450px 0;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-area .bg .carousel .carousel-inner .carousel-item {
    padding: 450px 0;
  }
}
@media (max-width: 767px) {
  .hero-area .bg .carousel .carousel-inner .carousel-item {
    padding: 400px 0;
  }
}
.hero-area .bg .carousel .carousel-inner .carousel-item::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: var(--primary);
  opacity: 0.8;
}
@media (max-width: 767px) {
 .hero-area .bg .carousel .carousel-inner .carousel-item {
    height: 400px;
  }
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption {
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  left: 0;
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-title {
  font-size: 44px;
  font-weight: 700;
  color: var(--white);
  line-height: 55px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
 .hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-title {
    font-size: 35px;
    line-height: 42px;
  }
}
@media (max-width: 767px) {
  .hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-title {
    font-size: 24px;
    line-height: 32px;
  }
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .text {
  color: var(--white);
  display: inherit;
  margin-left:20px;
  
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li {
  display: inline-blcok;
  margin: 16px 8px 0;
}
@media (max-width: 767px) {
  .hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li {
    margin: 16px 3px 0;
  }
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn {
  background-color: var(--white);
  color: var(--primary);
  border: 1px solid transparent;
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn:hover {
  background-color: transparent;
  border-color: var(--white);
  color: var(--white);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn-outline {
  border-color: var(--white);
  color: var(--white);
}
.hero-area .bg .carousel .carousel-inner .carousel-item .carousel-caption .carousel-btn li .primary-btn-outline:hover {
  border-color: transparent;
  background-color: var(--white);
  color: var(--primary);
}
.hero-area .bg .carousel .carousel-control-prev, .hero-area .bg .carousel .carousel-control-next {
  top: 50%;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  border: 1px solid var(--white);
  font-size: 20px;
  color: var(--white);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  bottom: auto;
  left: 30px;
  opacity: 1;
  z-index: 99;
  border-radius: 50%;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.hero-area .bg .carousel .carousel-control-prev:hover, .hero-area .bg .carousel .carousel-control-next:hover {
  background-color: var(--white);
  color: var(--primary);
  border-color: transparent;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.hero-area .bg .carousel .carousel-control-prev, .hero-area .bg .carousel .carousel-control-next {
    left: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.hero-area .bg .carousel .carousel-control-prev, .hero-area .bg .carousel .carousel-control-next {
    left: 30px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}
@media (max-width: 767px) {
 .hero-area .bg .carousel .carousel-control-prev, .hero-area .bg .carousel .carousel-control-next {
    left: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
.hero-area .bg .carousel .carousel-control-next {
  right: 30px;
  left: auto;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area .bg .carousel .carousel-control-next {
    right: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-area .bg .carousel .carousel-control-next {
    right: 40px;
  }
}
@media (max-width: 767px) {
  .hero-area .bg .carousel .carousel-control-next {
    right: 20px;
  }
}
